VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
DragDescription Member List

This is the complete list of members for DragDescription, including all inherited members.

bitmap | DragDescription |
bitmapOffset | DragDescription |
data | DragDescription |
DragDescription(const SharedPointer< IDataPackage > &data, CPoint bitmapOffset=CPoint(), const SharedPointer< CBitmap > &bitmap=nullptr) | DragDescription | inline explicit